@charset "utf-8";
/* CSS Document */

.PageContainer {
	background-color: #333;
	width: 900px;
	position: absolute;
	left: 50%;
	margin-left: -450px;
	margin-top: 25px;
	height: 600px;
	
}

body {
	background-image: url(img/Carbon%20Fiber.png);
	background-repeat:repeat;
	background-position:center center;
	background-attachment:fixed;
    margin: 0;
	padding: 0;

}
.VidPageContainer {
	background-color: #000;
	width: 900px;
	position: absolute;
	margin-left: -450px;
	margin-top: 5px;
	float: left;
	padding: 0;
	top: 25px;
	left: 50%;
	height: auto;
	
}



.Scheduledates {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #000054;
	text-align: left;
	width: 305px;
	float: left;
	position: relative;
	font-size: 16px;
	color: #666;
	margin-left: 13px;
	height: 442px;
	font-weight: bold;
	margin-top: 13px;
	line-height: 12px;
}







.infobox {
	background-color: #000;
	float: left;
	width: 900px;
	padding: 0;
	height: auto;
	position: relative;
}
.horizbar {
	background-color: #000;
	float: left;
	width: 900px;
	background-image: url(../img/blbtnup.gif);
	padding: 0;
	margin: 0;
	height: 30px;
}
.tableshade {
	font-size: 12px;
	color: #999;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	margin-left: 10px;
	font-weight: bold;
}
.mainbody {
	background-color: #000;
	height: auto;
	width: 900px;
	color: #FFF;
	font-size: 14px;
}
.infotext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	background-color: #000054;
	text-align: left;
	float: left;
	height: 180px;
	width: 540px;
	margin-top: 10px;
	padding-left: 13px;
	margin-left: 13px;
	padding-top: 13px;
	padding-bottom: 5px;
}
.horizfil {
	background-color: #000;
	width: 900px;
	height: 10px;
	font-size: 12px;
	color: #333;
	float: left;
	clear: both;
	position: relative;
}
.imagebox {
	background-color: #000;
	width: auto;
	padding-left: 13px;
}
.footerinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000;
	width: 900px;
	text-align: center;
	float: left;
	margin: 0;
	position: relative;
}
.carbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	background-color: #FFF;
	float: left;
	height: 700px;
	width: 375px;
	margin-left: 13px;
	padding-left: 5px;
}
.cartitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #039;
	background-color: #FFF;
}
.Carpicarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000;
	text-align: left;
	float: left;
	height: auto;
	width: 505px;
	padding: 15;
}
.rulestextbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	text-align: left;
	float: left;
	width: 700px;
	padding: 30;
	margin: 15px;
	position: absolute;
}
.Rulesbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	text-align: left;
	padding: 15px;
	float: left;
	width: 700px;
	margin-left: 15px;
}
.partnerinfo {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	text-align: left;
	margin: 15px;
	padding: 15px;
	float: left;
	width: 600px;
	position: fixed;
	font-size: 12px;
	color: #000;
}
.carthumbs {
	float: left;
	height: auto;
	width: 495px;
	margin-left: 45px;
}
.schedtable {
	float: left;
	height: auto;
	width: 100%;
	border: 2;
}
.tabledates {
	font-size: 12px;
	color: #000;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	margin-left: 10px;
	font-weight: bold;
}
